Subject: WI: Logistics Update
From: Akhil P Walia <[email-masked]>
To: "Demike Reon. Camino" <[email-masked]>, Claire C <[email-masked]>, Nella Jemino <[email-masked]>, jade Cuizon <[email-masked]>, dannevy Salvador <[email-masked]>, Rizza Pearl Saure <[email-masked]>, Samir Kumar <[email-masked]>, Anshul Pannu <[email-masked]>, Sumeet Kumar <[email-masked]>, Mayank Sehgal <[email-masked]>, Maibam Basanta Singh <[email-masked]>, Krishna Tiwari <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Ashish Sharma <[email-masked]>, Mohammed Waseem <[email-masked]>, Gaurav Tripathi <gau
Cc: Ruchi Johri <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Gee Jay <[email-masked]>, Nyle Remo <[email-masked]>, Bernadette Ferrer <[email-masked]>, Siji George <[email-masked]>, Ankur Gupta <[email-masked]>
Date: Sat, 17 Dec 2011 05:06:20 +0530 (IST)

Logistics Update from client 

Hi Guys, 

I want to give you an update on our status of TV-Box deliveries. 

At the moment there are only 5 TV-Boxes left in the inventory. So, if you need to expedite, do so carefully. (Akhil: I already got 2 shipped, so actually 3!!) 

One way to try and extend customer's waiting time is to tell them that they will be receiving our new TV-Box. 

I can change the status of these orders to urgent so that once we receive the inventory, they are the first customers to have the Box shipped to them. 

*********** 

Update: Delivery Status 

Date: 15/12/11 

Current Status – for Managers Only : We are waiting for replenishment of the inventory which is supposed to arrive next week (week of 19/12). This is a problematic week since it is right before Christmas and we hope that we will not encounter any delays in Customs due to this. 

At the moment, all orders that came in from 28/11/11 are pending delivery. (This can be shared with all.) 

Messaging to agents & customers: 

Due to the recent and upcoming holidays we are experiencing a delay in the delivery. 

TV-Boxes will be shipped within the 21 business-day guarantee & we are working to make this happen as quickly as possible although it is the major holiday season now. 

In the meantime customers can watch on the PC. 

If we are unable to deliver the TV-Box within the guaranteed timeframe, we will compensate customers by extending their subscription so that they don’t miss days of TV-Box viewing. 

We will communicate the above to all customers who wait a substantial amount of time so that they know what the status is. The communication will be by email, see text below. 

Right now this email will be sent to customers who placed their order until Dec 10 th ; the email will be sent within the next couple of days. 

Subject : Your WatchIndia TV-Box Shipment 

Text: 

Dear Customer, 

We hope that you are enjoying your WatchIndia.TV subscription. 

We would like to update you about delivery of your TV-Box. 

Due to the recent and upcoming holidays we are experiencing a delay in the delivery. 

Your TV-Box will be shipped to you within 1-2 weeks and we are working hard to deliver the TV-Box sooner, if possible. 

We are happy to let you know that you will be one of our first customers to receive the new WatchIndia TV-Box. Here are some of the new features: 

* New & improved functionality 
* New technology for even better viewing experience 
* Smaller than before – dimensions: 26x22x8cm 

We will extend your yearly subscription so that you do not lose any days of WatchIndia viewing on your TV-Box . During this time, until receipt of the device, you can watch online with your user & password. 

Best regards, 

The WatchIndia.TV Logistics Team 

Regards 
AKHIL